/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=\uCD94\uAC00
xApplications=\uC571
xVersion=\uBC84\uC804
xDefaultLanguage=\uAE30\uBCF8 \uC5B8\uC5B4
xDelete=\uC0AD\uC81C
xDownload=\uB2E4\uC6B4\uB85C\uB4DC
xEdit=\uD3B8\uC9D1(Edit)
xLaunch=\uC2DC\uC791
xLauncherVersion=\uC2DC\uC791 \uAD00\uB9AC\uC790 \uBC84\uC804
xApplicationName=\uC2DC\uC791 \uAD00\uB9AC\uC790
xMode=\uBAA8\uB4DC
xDescription=\uC124\uBA85
xDiscover=\uD0D0\uC0C9
xCancel=\uCDE8\uC18C
xOK=\uD655\uC778
xSuccess=\uC131\uACF5
xFailure=\uC2E4\uD328
xLow=\uB0AE\uC74C
xMedium=\uC911\uAC04
xHigh=\uB192\uC74C
xDeviceFound=\uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8\uC774 \uBC1C\uACAC\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
xDeviceNotFound=\uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8\uC744 \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
xAddModeForDevice=\uCD94\uAC00\uD560 \uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8\uC744 \uC120\uD0DD\uD569\uB2C8\uB2E4.
xProfilesExist={0}\uC774(\uAC00) \uC774\uBBF8 \uCD94\uAC00\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
xProfileDidNotSave=\uC800\uC7A5\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
xAddDialog.Title=\uC0C8 \uD56D\uBAA9 \uCD94\uAC00
xIPAddressHostName=IP \uC8FC\uC18C \uB610\uB294 \uD638\uC2A4\uD2B8 \uC774\uB984:
xEditDialogTitle=\uD3B8\uC9D1(Edit)
xCreateShortcut=\uBC14\uB85C\uAC00\uAE30 \uC0DD\uC131
xInstalledResourceVersions=\uC124\uCE58\uB41C \uB9AC\uC18C\uC2A4
xHelpAbout=\uB3C4\uC6C0\uB9D0/\uC815\uBCF4
xAbout=\uC815\uBCF4
xHelpFile=\uB3C4\uC6C0\uB9D0 \uC5F4\uAE30
xHelpFileError.Title=PDF Reader \uD544\uC694
xHelpFileError.Message=\uB3C4\uC6C0\uB9D0 \uD30C\uC77C\uC744 \uBCF4\uB824\uBA74 PDF Reader\uB97C \uC124\uCE58\uD569\uB2C8\uB2E4.
xCurrentDescription=\uD604\uC7AC \uC124\uBA85:
xNewDescription=\uC0C8 \uC124\uBA85:
xSave=\uC800\uC7A5
xDefaultMemory=\uAE30\uBCF8 \uBA54\uBAA8\uB9AC \uAD6C\uC131
xHost=\uD504\uB85D\uC2DC \uD638\uC2A4\uD2B8
xPort=\uD3EC\uD2B8
xProxy.selection=\uD504\uB85D\uC2DC \uC120\uD0DD
xProxyAutoConfig=\uD504\uB85D\uC2DC \uC790\uB3D9 \uAD6C\uC131 URL
xProxy.none=\uB0B4\uC6A9 \uC5C6\uC74C
xProxy.manual=\uC218\uB3D9
xProxy.autoConfig=\uC790\uB3D9 \uAD6C\uC131 \uC2A4\uD06C\uB9BD\uD2B8
xTest=\uD14C\uC2A4\uD2B8
xProxyAutoConfigTestResults=\uD504\uB85D\uC2DC \uC790\uB3D9 \uAD6C\uC131 \uACB0\uACFC
xShowApplication=\uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8 \uD45C\uC2DC
xExit=\uB05D\uB0B4\uAE30
xIPHostName=IP/\uD638\uC2A4\uD2B8 \uC774\uB984
xOptionsDialog.Title=\uC635\uC158
xOptionsDialog.LauncherLaungage=\uC2DC\uC791 \uAD00\uB9AC\uC790 \uD45C\uC2DC \uC5B8\uC5B4
Frame.CloseButton.Tooltip=\uB2EB\uAE30
Frame.MinimizeButton.Tooltip=\uCD5C\uC18C\uD654
Frame.MaximizeButton.Tooltip=\uCD5C\uB300\uD654
Frame.RestoreButton.Tooltip=\uC774\uC804 \uD06C\uAE30\uB85C \uBCF5\uC6D0
xDeleteDialog.Title=\uC0AD\uC81C \uD655\uC778
xDeleteDialog.Message=\uC0AD\uC81C\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
xAddDialog.Other.Description=\uC124\uBA85:
xAddDialog.Other.URL=URL:
xUserName=\uC0AC\uC6A9\uC790 \uC774\uB984:
xPassword=\uBE44\uBC00\uBC88\uD638:
xProxyCredentials=\uD504\uB85D\uC2DC \uC790\uACA9 \uC99D\uBA85
xCommErrorDialog.Title=\uD1B5\uC2E0 \uC2E4\uD328
xCommErrorDialog.Message=\uD1B5\uC2E0 \uC2E4\uD328: "{0}"\uC740(\uB294) {1}\uC5D0 \uB300\uD574 \uC0AC\uC6A9 \uAC00\uB2A5\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
xCommFailureReason.Network=\uB124\uD2B8\uC6CC\uD06C \uC5F0\uACB0\uC744 \uD655\uC778\uD558\uC2ED\uC2DC\uC624.
xCommFailureReason.Proxy=\uC635\uC158\uC758 \uD504\uB85D\uC2DC \uC124\uC815\uC744 \uD655\uC778\uD558\uC2ED\uC2DC\uC624.
xShortcutExists=\uBC14\uB85C\uAC00\uAE30 \uC788\uC74C
xShortcutExistsMsg=\uC774 \uC774\uB984\uC758 \uBC14\uB85C\uAC00\uAE30\uAC00 \uC774\uBBF8 \uC788\uC2B5\uB2C8\uB2E4. \uBC14\uAFB8\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
xURL=URL:
xMissingURL=URL \uC785\uB825
xInvalidURL=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 URL
xBookmark=\uC990\uACA8\uCC3E\uAE30
xBookmarks=\uC990\uACA8\uCC3E\uAE30
xDefaultBrowser=\uAE30\uBCF8 \uBE0C\uB77C\uC6B0\uC800
xSelectBrowser=\uBE0C\uB77C\uC6B0\uC800 \uC120\uD0DD
xSelect=\uC120\uD0DD...
xSearch=\uAC80\uC0C9
xMinToSysTray=\uC2DC\uC2A4\uD15C \uD2B8\uB808\uC774\uB85C \uCD5C\uC18C\uD654
xProcessComplete=\uD504\uB85C\uC138\uC2A4 \uC644\uB8CC
xMissingResourceFile=\uB204\uB77D\uB41C \uB9AC\uC18C\uC2A4 \uD30C\uC77C
xIncorrectVersion=\uD0D0\uC0C9\uB41C \uC751\uC6A9 \uD504\uB85C\uADF8\uB7A8\uC740 \uC774 \uC6B4\uC601 \uCCB4\uC81C\uB97C \uC9C0\uC6D0\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
xPleaseEnterDescription=\uC124\uBA85 \uC785\uB825
xUpdate=\uC5C5\uB370\uC774\uD2B8
xProgress=\uC9C4\uD589\uB960
xDownloadDialog.Download.MetasysVersion=Metasys \uBC84\uC804 {0} \uB2E4\uC6B4\uB85C\uB4DC \uC911
xDownloadDialog.Install.MetasysVersion=Metasys \uBC84\uC804 \uC124\uCE58 \uC911: {0}
xDownloadDialog.Install.LanguageFiles=Metasys \uC5B8\uC5B4 \uC124\uCE58 \uC911: {0}
xQuickLaunch.InvalidArgsDialog.Title=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC778\uC218
xQuickLaunch.InvalidArgsDialog.Message=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC778\uC218\uB85C \uC778\uD574 \uC2E4\uD589\uC744 \uC9C4\uD589\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
xUpdatesNeededDialog.Title=\uC5C5\uB370\uC774\uD2B8 \uD544\uC694
xUpdatesNeededDialog.Message=\uC2E4\uD589\uD558\uB824\uBA74 \uB2E4\uC74C Metasys \uC5C5\uB370\uC774\uD2B8\uAC00 \uD544\uC694\uD569\uB2C8\uB2E4.
xUpdatesNeededDialog.Message.MetasysVersion=\uBC84\uC804: {0}
xUpdatesNeededDialog.Message.Language=\uC5B8\uC5B4: {0}
xUpdatesNeededDialog.ConfirmButton=\uC9C0\uAE08 \uC5C5\uB370\uC774\uD2B8
xOptionsDialog.AddNew.Header=\uC0C8 \uB300\uD654 \uBC15\uC2A4 \uCD94\uAC00
xOptionsDialog.AddNew.SMPAutoSelect=SMP \uC790\uB3D9 \uC120\uD0DD
xOptionsDialog.AddNew.SCTAutoSelect=SCT \uC790\uB3D9 \uC120\uD0DD
xOptionsDialog.storage.header=\uC2DC\uC791 \uAD00\uB9AC\uC790 \uC800\uC7A5 \uC704\uCE58
xOptionsDialog.storage.allUsers=\uBAA8\uB4E0 \uC0AC\uC6A9\uC790 \uAC04 \uACF5\uC720
xOptionsDialog.storage.singleUser=\uAC1C\uBCC4 \uC0AC\uC6A9\uC790 \uC804\uC6A9
xOptionsDialog.ImportMetasysVersion=Metasys \uBC84\uC804 \uAC00\uC838\uC624\uAE30
xOptionsDialog.comms=\uBCF4\uC548 \uD504\uB85C\uD1A0\uCF5C
xOptionsDialog.comms.https=HTTPS\uB9CC \uC0AC\uC6A9
xLauncherUpgrade.Title=\uC2DC\uC791 \uAD00\uB9AC\uC790 \uC5C5\uADF8\uB808\uC774\uB4DC\uAC00 \uD544\uC694\uD568
xLauncherUpgrade.Message=\uC0AC\uC774\uD2B8\uB97C \uC2E4\uD589\uD558\uB824\uBA74 \uC2DC\uC791 \uAD00\uB9AC\uC790 {0} \uC774\uC0C1\uC73C\uB85C \uC5C5\uADF8\uB808\uC774\uB4DC \uD544\uC694. \uCD5C\uC2E0 \uC2DC\uC791 \uAD00\uB9AC\uC790 \uC124\uCE58 \uD504\uB85C\uADF8\uB7A8 \uB2E4\uC6B4\uB85C\uB4DC \uC704\uCE58:
xLanguageInstallFailed.Title=\uC5B8\uC5B4 \uC124\uCE58 \uC2E4\uD328
xLanguageInstallFailed.Message=\uB2E4\uC74C \uC5B8\uC5B4 \uD329\uC774 \uC81C\uB300\uB85C \uC124\uCE58\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.<br><br>{0}<br>\uC790\uC138\uD55C \uB0B4\uC6A9\uC740 <i>\uC2DC\uC791 \uAD00\uB9AC\uC790 \uB3C4\uC6C0\uB9D0</i>\uC758 <i>\uBB38\uC81C \uD574\uACB0</i> \uC139\uC158\uC744 \uCC38\uC870\uD558\uC2ED\uC2DC\uC624.
